:root {
  --games-container-width: 800px;
  --game-card-width: 500px;
}

.tbl-games {
  font-family: Montserrat,sans-serif;
  color:#0066b3;
  border: 0px;
  width: var(--games-container-width);
  text-align:center;
  
}
.tbl-games td {
	font-size:15px;
  vertical-align:bottom;
}	
.time  {
  font-size:15px;
  font-weight:bold;
  vertical-align:bottom;
}
.game {
    background-color: white;
    border: solid 1px #0066b3;
    border-radius: 4px;
    width: var(--game-card-width);
margin-bottom: 5px;
}
.game a {
   text-decoration: none;
}
.game a:visited {
   color:#0066b3;
}
.game a:link {
  text-decoration: none;
   color:#0066b3;
}

.game a:visited {
  text-decoration: none;
   color:#0066b3;
}

.game a:hover {
  text-decoration: none;
   color:#0066b3;
}

.game a:active {
  text-decoration: none;
   color:#0066b3;
}
.series {
   font-size:12px;
   margin-bottom: 0px;
   margin-top:0px;
}
.series a {
	text-decoration: none;
	color: #0066b3;
}
